#278 Update document for Python 3 compatibility
Closed: Fixed 6 years ago Opened 6 years ago by cqi.

Currently, update the README.rst.


Metadata Update from @cqi:
- Issue assigned to cqi

6 years ago

Commit e2fea4a fixes this issue

Metadata Update from @cqi:
- Issue set to the milestone: 1.52 (was: NEXT)

6 years ago

Log in to comment on this ticket.

Metadata